FREEFOAM-SUBSETMESH(1)

NAME
freefoam-subsetMesh - Selects a section of mesh based on a cellSet.

SYNOPSIS

freefoam subsetMesh <cellSet name> <patchName> [-help] [-srcDoc] [-doc] [-overwrite] [-parallel] [-case <dir>]

DESCRIPTION

The utility sub-sets the mesh to choose only a part of interest. Check the setSet/cellSet utilities to see how to select cells based on various.

The mesh will subset all points, faces and cells needed to make a sub-mesh but will not preserve attached boundary types.

OPTIONS

<cellSet name>
    TODO Detailed description of argument.

<patchName>
    TODO Detailed description of argument.

-overwrite
    Overwrite existing data.

-case <dir>
    Case directory.

-parallel
    Run in parallel.

-help
    Display help message.

-doc
    Display Doxygen API documentation page for this application.

-srcDoc
    Display Doxygen source documentation page for this application.

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.